"Login with username and password" = "Session avec nom d'utilisateur et mot de passe";

"No login credentials could be found in the Keychain" = "Aucune information d'ouverture de session n'a été trouvée dans le Trousseau d'accès";

"The use of the Keychain is disabled in the Preferences" = "L'utilisation du Trousseau d'accès est désactivée dans les Préférences";

"Private key password protected" = "Mot de passe protégé par une clé privée";

"Enter the passphrase for the private key file" = "Entrer le mot de passe pour le fichier de clé privée";

"Login canceled" = "Ouverture de session annulée";

/* No comment provided by engineer. */
"Login failed" = "Ouverture de session échouée";

/* No comment provided by engineer. */
"Login successful" = "Ouverture de session réussie";
